osdir.com

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[users@httpd] Apache 2.4.33 support for DER certificates


Hi,
We have recently upgraded from version 2.4.6 to 2.4.33 and are no longer able to use DER certificates for SSL. is this a known issue? Do we support this format? We are getting below errors:

SSL Library Error: error:0906D06C:PEM routines:PEM_read_bio:no start line (Expecting: TRUSTED CERTIFICATE) -- Bad file contents or format - or even just a forgotten SSLCertificateKeyFile?
 SSL Library Error: error:140DC009:SSL routines:SSL_CTX_use_certificate_chain_file:PEM lib



Thanks,
Mohnish


Thanks,
Mohnish